As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 657185 - Intermittent timeout in content/media/test/test_closing_connections.html
: Intermittent timeout in content/media/test/test_closing_connections.html
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: unspecified
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy] Please needinfo me
Mentors:
Depends on:
Blocks: 640213
  Show dependency treegraph
 
Reported: 2011-05-14 18:47 PDT by Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary)
Modified: 2011-05-16 09:26 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description User image Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-05-14 18:47:01 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305419229.1305423143.9851.gz&fulltext=1#err0

63890 INFO TEST-START | /tests/content/media/test/test_closing_connections.html
++DOMWINDOW == 17 (125DDD80) [serial = 2100] [outer = 07F0B028]
nsStringStats
 => mAllocCount:        1272071
 => mReallocCount:       125225
 => mFreeCount:         1219745  --  LEAKED 52326 !!!
 => mShareCount:        1750737
 => mAdoptCount:         164886
 => mAdoptFreeCount:     164884  --  LEAKED 2 !!!
###!!! ASSERTION: nsScriptCacheCleaner not thread-safe: '_mOwningThread.GetThread() == PR_GetCurrentThread()', file e:/builds/moz2_slave/cen-w32-dbg/build/content/base/src/nsFrameMessageManager.cpp, line 757
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_closing_connections.html | application timed out after 330 seconds with no output
Comment 1 User image Chris Pearce (:cpearce) 2011-05-15 15:44:42 PDT
No more instances of this failure reported, so I'll claim it's been fixed by backout of bug 640213.

Note You need to log in before you can comment on or make changes to this bug.